A pre-auth command injection vulnerability in the warn-proceed handler of Sophos Web Appliance older than version 4.3.10.4 allows execution of arbitrary code.
Published 2023-04-04 10:15:07
Updated 2023-04-26 17:15:11
View at NVD,   CVE.org

CVE-2023-1671 is in the CISA Known Exploited Vulnerabilities Catalog

CISA vulnerability name:
Sophos Web Appliance Command Injection Vulnerability
CISA required action:
Apply mitigations per vendor instructions or discontinue use of the product if mitigations are unavailable.
CISA description:
Sophos Web Appliance contains a command injection vulnerability in the warn-proceed handler that allows for remote code execution.
Notes:
https://www.sophos.com/en-us/security-advisories/sophos-sa-20230404-swa-rce
Added on 2023-11-16 Action due date 2023-12-07

Exploit prediction scoring system (EPSS) score for CVE-2023-1671

96.88%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 100 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2023-1671

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
NIST
9.8
CRITICAL CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
3.9
5.9
Sophos Limited

CWE ids for CVE-2023-1671

Products affected by CVE-2023-1671

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!